<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.6.3.1 Reduction formulae introduction</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span>Reduction formulae</span><br></h3>

<p>You have seen earlier in this Workbook how to integrate \(\sin x\) and \(\sin^2x\) (which is \((\sin x)^2\)). Applications sometimes arise which involve integrating higher powers of \(\sin x\) or \(\cos x\). It is possible, as we now show, to obtain a
    <strong>reduction formula</strong> to aid in this Task.</p>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
